﻿.master_main_div
{
    background-image: url(pics/main_bgd.jpg);
}

.header_main_div
{
    background-image: url(pics/header_bgd.jpg);
    background-repeat: no-repeat;
}

.header_blumen_div
{
    background: none;
}

.ModuleHeaderPanel
{
    background: url("pics/modul_header_bgd.png") no-repeat left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    color: #FFF;
    padding-top: 3px;
    font-weight: bold;
}

.ModuleHeaderPanel1
{
    background: url("pics/modul_header_bgd.png") no-repeat left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    color: #FFF;
    padding-top: 3px;
    font-weight: bold;
}

.ModuleHeaderPanel-announcements
{
    background: url("pics/modul_header_bgd.png") no-repeat left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    color: #FFF;
    padding-top: 3px;
    font-weight: bold;
}

.PanelPaywallMessageHeader {
    background: url("pics/button_middle_bgd.png") repeat-x left top;
    border-bottom: medium none;
    line-height: 23px;
}

.ModuleMiddlePanel, .ModuleMiddlePanel-announcements
{
    margin-left: -2px;
}

.ModuleFooterPanel, .ModuleFooterPanel-announcements
{
    background: url("pics/modul_footer_bgd.png") no-repeat scroll left top transparent;
}

.PanelContentMiddle
{
    width: 595px;
}

.menu_main_panel a
{
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    color: #7da1ac;
}

.menu_main_panel_inactiv a
{
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    color: #f7fafc;
}

.HeaderLogoImage, .PanelContentMainBottomPayment
{
    display: none;
}

.PanelPremiumPage
{
    width: 600px;
}

.PanelContentMiddle .verticalslider img
{
    max-width: 428px;
    height: 303px;
}

.contentImg, .activeContent, .verticalslider_contents
{
    width: 429px;
}

.verticalslider
{
    width: 629px;
    margin-left: -19px;
}

h2
{
    color: #00609c;
    font-family: Franklin Gothic Book,georgia,arial,serif;
}

h2.assistanceControlTitleLink a
{
    color: #00609c;
    font-family: Franklin Gothic Book,georgia,arial,serif;
}

h2.assistanceControlTitleLink a:hover
{
    text-decoration: underline;
}

h1
{
    color: #00609c;
    font-family: Franklin Gothic Book,georgia,arial,serif;
}

h3
{
    color: #00609c;
    font-family: Franklin Gothic Book,georgia,arial,serif;
}

.AssistanceHeaderLabel
{
    color: #00609c;
    font-family: Franklin Gothic Book,georgia,arial,serif;
}

.button_main_panel
{
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    margin-top: 4px;
}

.button_bgd_middle
{
    background: transparent url(pics/button_middle_bgd.png) repeat scroll left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    line-height: 23px;
    height: 23px;
}

.button_bgd_middle_mem_overview
{
    background: transparent url(pics/button_middle_bgd.png) repeat scroll left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    padding-top: 0;
    height: 23px;
    line-height: 23px;
}

.button_bgd_left
{
    background: transparent url(pics/button_left_bgd.png) no-repeat scroll left top;
    height: 23px;
    width: 8px;
}

.button_bgd_right
{
    background: transparent url(pics/button_right_bgd.png) no-repeat scroll left top;
    height: 23px;
}

.button_bgd_login
{
    background: transparent url("pics/login.png") no-repeat left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    height: 28px;
    font-weight: normal;
}

.button_bgd_register
{
    background: transparent url("pics/register.png") no-repeat left top;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    height: 21px;
    font-weight: normal;
    width: 168px;
}

#mainmenu_tab a
{
    font-family: Franklin Gothic Medium,Georgia,Arial,Helvetica,sans-serif;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    background: url("pics/button_carousel_prev_vertical.jpg") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-next-vertical
{
    background: url("pics/button_carousel_next_vertical.jpg") no-repeat scroll 0 0 transparent;
}

.RSSBlock
{
    margin-left: 10px;
    padding-left: 10px;
    width: 444px;
    border-top: 1px solid #C0C0C0;
}


.statisticsMainPanel
{
    background: transparent url("pics/counter_module_gs.jpg") no-repeat left top;
}

.statisticsMainPanel
{
    background: transparent url("pics/counter_module_gs.jpg") no-repeat left top;
    font-family: Franklin Gothic Book;
    font-size: 11px;
    font-style: normal;
    height: 66px;
    padding-right: 15px;
    padding-top: 10px;
    text-align: right;
    width: 460px;
}

.Scrollable_Portal_MainPanel_Panel
{
    background: url("pics/scrollable_main.png") no-repeat scroll left top transparent;
    height: 244px;
    width: 472px;
}

a.prev, a.prevPage
{
    display: none;
}

a.prev, a.next, a.prevPage, a.nextPage
{
    display: none;
}

.ScrollableHeaderLabel
{
    font-family: Franklin Gothic Book;
    font-weight: bold;
    margin-left: 41px;
}

.carousel-virtualgift .jcarousel-skin-tango .jcarousel-item
{
    height: 63px;
}

.CandleItemWithoutTextMainPanel
{
    height: 48px;
    width: 200px;
}

.carousel-virtualgift .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 201px;
}

.carousel-virtualgift .jcarousel-skin-tango .jcarousel-container-vertical
{
    height: 201px;
}

.jcarousel-skin-tango .jcarousel-container-vertical
{
    height: 356px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 355px;
}


.Panel_Left
{
    margin-top: 3px;
}

.Panel_Right
{
    margin-top: 3px;
}

.ProminentItemMainPanel
{
    margin-top: 4px;
}

.Nav_Left
{
    background: transparent url(pics/icon_left.png) repeat scroll left top;
}

.Nav_Right
{
    background: transparent url(pics/icon_right.png) repeat scroll left top;
}

.hyperLinkLogo
{
    float: right;
    border-width: 0;
    border-style: none;
    width: 174px;
    height: 47px;
    background-color: transparent;
    cursor: pointer;
}

.headerAccount
{
    margin-left: 381px;
}

#carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-container-horizontal, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    padding: 0;
    width: 470px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal
{
    height: 250px;
}


#carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-prev-horizontal, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-next-horizontal
{
    width: 24px;
    height: 39px;
    top: 3px;
}

#carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: 4px;
    background: transparent url('pics/prev_bgd.png') no-repeat 0 0;
}

#carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-next-horizontal
{
    right: 4px;
    background: transparent url('pics/next_bgd.png') no-repeat 0 0;
}

.PanelCommercialAds
{
    margin-left: 0;
}

.PanelCommercialsLeft .PanelCommercialAds
{
    margin-bottom: 10px;
}

.PanelCommercialAds table
{
    margin-bottom: 10px;
}

.PanelMainContentLeft
{
    width: 310px;
}

.PanelContentMainMiddle, .PanelContentMainTop, .PanelContentMainBottom
{
    background-position: 60px;
}

.PanelContentMainBottom
{
    height: 9px;
}

.PanelContentHeader
{
    width: 296px;
}

.PanelContentLeftTraueranzeigen, .PanelContentLeft
{
    width: 310px;
}

.PanelMenuActiv
{
    background: url("pics/menu_active_bgd2.png") no-repeat scroll right center transparent;
    width: 287px;
}

.PanelMenu
{
    width: 285px;
}

.PanelContentRight
{
    display: none;
}

.PanelContentMainMiddlePayment
{
    background-position: left top;
    width: 950px;
}

.div-site-content
{
    float: left;
    margin-bottom: 20px;
}

.menu_main_panel_inactiv
{
    float: left;
    margin-right: 10px;
}

.p-payement-left-info-modul .ModuleMiddlePanel
{
    width: 194px;
}


.PanelContentMainMiddle, .PanelContentMainMiddlePayment
{
    background-image: url('pics/content_middle_bgd.png');
    background-repeat: repeat-y;
    background-position: 304px;
}

.PanelContentMainTop, .PanelContentMainTopPayment
{
    background: transparent url("pics/modul_top_bgd.png") no-repeat right top;
}

.PanelContentMainTopPayment
{
    width: 950px;
}

.PanelContentMainMiddlePayment .PanelContentMiddle
{
    width: 593px;
}

.hz_content_SubMenuActiv, .hz_content_SubMenu
{
    width: 288px;
}

.hz_content_SubMenuActiv
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E0E0E0;
}

.PanelPaymentRegister .head
{
    color: #000;
    text-decoration: none;
}

.tableDivUserDataPaymentSPECIAL
{
    border: medium none;
    height: 40px !important;
    margin-bottom: 20px;
}

.PanelPaymentRegister .loginlinkClass, .PanelPaymentRegister .registerlinkClass {
    background: transparent url("pics/button_middle_bgd.png") repeat scroll left top;
    border: medium none;
    -ms-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: Georgia,Arial,sans-serif;
    font-size: 8.5pt;
    height: 23px;
    line-height: 23px;
    margin: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 101px;
}

.sr_result_div .PanelRegionMap {
    float: left;
    margin-top: 10px;
}

.scrollablePaywallMessageWrapper {
  background-color: rgb(255, 255, 255);
  border: 2px solid rgb(0, 121, 150);
  float: left;
  height: 442px;
  left: 0;
  margin-left: -2px;
  opacity: 0.9;
  padding: 10px;
  width: 206px;
  display: none;
}

.PanelUserData .mainDiv .tableDiv > table {
  display: none;
}


.PanelContentMiddle .PanelCommercialAds
{
    float: left;
}

.sr_result_div
{
    margin-bottom: 20px;
}

.loginDialog-hyperLinkLogin, .loginDialog-hyperLinkLogout
{
    padding: 0;
}

.loginDialog-hyperLinkRegister
{
    padding: 0;
}

.loginDialog-hyperLinkAccount
{
    padding: 0;
}